body {
	background-color:#f4f4f4;
	padding:0;
	margin:0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:x-small;
	line-height:1.5em;
	background-image:url(images/main-bground2.jpg);
	background-position:top center;
	background-repeat:repeat-y;
}

html {
	border-left: 1px solid transparent; 
}

a {
	color:#bf0067;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
#container {
	width:896px;

}
#bground {
	background-image:url(images/main-bground.jpg);
	background-repeat:repeat-y;
}

#header {
	background-image:url(images/header.jpg);
	height:101px;
	width:858px;
	text-align:left;
	padding-left:38px;
	padding-top:21px;
}

#header-left {
	float:left;
}

#header-right {
	height:24px;
	width:485px;
	float:right;
	margin-top:50px;
}

#header-right a.arrow{
	padding:0;
	margin:0;
	margin-left:5px;
	margin-right:5px;
	font-weight:bold;
	padding-left:15px;
	background-image:url(images/arrow.gif);
	background-repeat:no-repeat;
	background-position:0.4em;

}

#nav {
	background-image:url(images/nav-bground.jpg);
	background-color:white;
	height:50px;
	padding-top:20px;
	padding-left:36px;
	padding-right:36px;
	font-weight:bold;
	clear:both;
}

#nav a{
	font-size:1.3em;
}
#nav a:hover #nav{
}

#nav .home {
	width:166px;
	display:block;
	float:left;
	margin-top:7px;
}
#nav .regular {
	width:241px;
	display:block;
	float:left;
	position:relative;
	margin-top:7px;
}
#nav .products {
	width:130px;
	display:block;
	float:left;
	margin-top:7px;

}
#nav .investment {
	width:285px;
	display:block;
	float:left;
	margin-top:7px;
}
#left {
	float:left;
	width:560px;
	text-align:left;
	color:#555555;
	font-size:1.1em;
	margin-top:16px;
}
#left-col {
	float:left;
	width:272px;
	background-color:#f3f3f4;
	margin-top:16px;
}
#left-col p, .mid-col p, .full-col p{
	margin:5px;
	padding:5px;
}
h1 {
	margin:5px;
	padding:5px;
	color:#bf0067;
	font-size:1.2em;
	margin-top:8px;
	padding-top:8px;
}
.full-col {
	background-color:#f3f3f4;
	margin-top:0px;
	padding:5px;
}
.travel {
	background-color:#f3f3f4;
	margin-top:0px;
	padding:5px;
	width:814px;
}
.wedding {
	background-color:#f3f3f4;
	margin-top:0px;
	padding:5px;
	width:814px;
	border-top:15px solid white;
	border-bottom:15px solid white;
}

.full-col h1{
	margin-top:5px;
	padding-top:5px;
	font-style:italic;
}
.mid-col {
	float:right;
	width:272px;
	background-color:#f3f3f4;
	margin-top:16px;
}
ul li{
	color:#7cad38;
	font-weight:bold;
}
ul li a {
	color:#7cad38;
}
#right {
	float:right;
	background-image:url(images/right-bground.gif);
	width:248px;
	border-top:16px solid white;
}
.pink, .green {
	height:103px;
	font-size:1.1em;
	border-bottom:2px solid white;
}
.pink {
	color:#bf0067;
}
.green a{
	color:#7cad38;
}
.green {
	background-color:#edeebe;
	color:#7cad38;
}
.pink img, .green img{
	float:left;
	border-right:2px solid white;
}
.hr {
	height:1px;
	background-color:#dadbdd;
	width:98%;
	border: 1px;
	margin-top:15px;
	margin-bottom:15px;
}
#footer {
	background-image:url(images/footer.jpg);
	background-position:top;
	background-repeat:repeat-y;
	height:50px;
	padding-top:10px;
	clear:both;
	color:#999ba0;
}
#footer a {
	margin-left:7px;
	margin-right:7px;
}

#copyright {
	border:1px solid #f4f4f4;
	height:112px;
	padding-left:20px;
	padding-right:20px;
	width:865px;
	color:#555555;
	background-color:#f4f4f4;
	line-height:1.8em;
}

.quote tr{
	background-color:#f4f4f4;
}

.quote {
	border:1px solid #bf0067;
}

select, input{
	font-size:x-small;
}

.asterisk {
	color:#bf0067;
	font-weight:bold;
}

.sm {
	font-size:x-small;
}

.heading {
	background-color:#bf0067;
	height:25px;
	color:white;
	font-weight:bold;
	font-size:large;
}

#logos {
	background-color:white;
	padding-top:15px;
	clear:both;
	width:850px;
}

.quotes {
	background-color:#bf0067;
	border-top:16px solid white;
	border-bottom:16px solid white;
	width:262px;
	padding-left:20px;
	position:relative;
	right:5px;
	color:white;
}

.quotes a, .full-quotes a {
	color:white;
}

.full-quotes {
	background-color:#bf0067;
	border-top:16px solid white;
	border-bottom:16px solid white;
	width:550px;
	padding-left:20px;
	position:relative;
	right:10px;
	color:white;
}

#share {
	position:relative;
	top:3px;
	z-index:100;
}

.tel {
	margin-left:264px;
}
.tel2 {
	margin-left:360px;
}

#left-col ul li {
	margin-right:20px;
}

strike {
	color:#bf0067;
	font-weight:bold;
}

.disc {
	font-size:large;
}

h4 {
	font-size:large;
	padding:0;
	margin:0;
}

#newsletter {
	border:1px solid #8bb263;
	margin-top:15px;
	height:83px;
	padding:2px;
	width:100%;
	clear:both;
}

#newsheader {
	background-color:#8bb263;
	padding-top:16px;
	padding-bottom:16px;
	color:white;
	font-weight:bold;
	font-size:1.5em;
	padding-left:10px;
}

.nfield {
	font-size:1.4em;
	width:228px;
	margin-top:2px;
	padding-top:6px;
	padding-bottom:7px;
	color:#8bb263;
	border:1px solid #8bb263;
	padding-left:10px;
}

.su {
	font-size:1.4em;
	height:30px;
}

#blanket {
	background-color:#111;
	opacity: 0.65;
	filter:alpha(opacity=65);
	position:absolute;
	z-index: 9001;
	top:0px;
	left:0px;
	width:100%;
}

#popUpDiv {
	position:absolute;
	background-color:#eeeeee;
	width:300px;
	height:300px;
	z-index: 9002;
}

#rss a{
	padding-top:0px;
	margin-top:0px;
	font-weight:bold;
}
#rss {
	padding:10px;
}

#pensionsfig  {
	margin-top:4px;
}

#pensionsfig td {
	text-align:center; 
	border:1px solid #BF0067;
	font-size:9px;
	height:5px;
}

#warning {clear:both; border:1px solid #DEDEDE; background:#FFF; padding:5px; width:810px; color:#555; font-weight:bold}
